@charset "UTF-8";

/********************** トップページのスタイル **********************/
.main {
	position: relative;
	margin: 0 auto;
	padding: 0 0 24px;
	width: 100%;
	background-color: #fff;
	overflow: hidden;
}

.main h2 {
	color: #333;
	padding: 14px 16px;
	font-size: 225%;
	text-align: center;
}

.main h2 a {
	color: #fff;
	display: inline-block;
}

#main_outline .main h2+button[type="button"].ac_display {
	border-color: #fff;
	top: 16px;
}

.main li {
	position: relative;
	padding-left: 16px;
}

.main li::before {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: 0;
	width: 6px;
	height: 6px;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	transform: rotate(-45deg);
}

@media only screen and (max-width: 1024px) {
	.main {
		padding: 0 0 24px;
	}
}

/**** 重要なお知らせのスタイル ****/
.main .important {
	margin-top: 24px;
}

.main .important h2 {
	background: #b13800;
	color: #fff;
}

.main .important_lower {
	border: 2px solid #b13800;
	border-top: none;
	background-color: #fff;
	padding: 4px 16px 16px;
}

.main .important .more li a {
	color: #2b3095;
	background-color: #fff;
	border: 2px solid #b13800;
}

.main .important .more li.rss span {
	background: url(../images/rss_o.svg) no-repeat left center;
	background-size: 12px 12px;
	padding-left: 20px;
}

.main .important .more li a:hover {
	background: #FFEEE6;
}

/**** 画像リストのスタイル ****/
.main .ilist {
	margin-top: 24px;
}

.main .ilist h2 {
	color: #fff;
	background-color: #4b2e1e;
}

.main .ilist_lower ul {
	display: flex;
	flex-flow: row wrap;
}

.main .ilist_lower ul>li {
	padding-left: 0;
	margin-right: 12px;
	text-align: center;
	width: calc((100% - 60.1px) / 6);
}

.main .ilist_lower ul>li:nth-of-type(6n) {
	margin-right: 0;
}

.main .ilist_lower ul>li::before {
	display: none;
}

.main .ilist_lower ul>li a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

.main .ilist_lower ul>li .ilist_in {
	background: #fff;
	padding: 16px;
	height: 100%;
	width: 100%;
	border: 1px solid #4B2E1E;
}

.main .ilist_lower .ilist_left img {
	border: 1px solid #777;
}

.main .ilist_lower .ilist_right {
	margin-top: 8px
}

.main .ilist_lower ul>li .ilist_title {
	text-align: center;
}

.main .ilist_lower ul>li .ilist_text {
	text-align: left;
	font-size: 85%;
	margin-top: 0;
}

.main .ilist .ilist_title {
	margin-top: 0;
}

@media only screen and (max-width: 1024px) {
	.main .ilist_lower ul>li {
		width: calc((100% - 24.1px) / 3);
	}

	.main .ilist_lower ul>li:nth-of-type(3n) {
		margin-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	.main .ilist_lower ul>li:nth-of-type(n) {
		margin-right: 0;
		width: 100%;
	}
}

/**** 画像リスト2のスタイル ****/
.main .ilist2 {
	margin-top: 24px;
}

.main .ilist2 h2 {
	color: #fff;
	background-color: #4b2e1e;
}

.main .ilist2_lower ul {
	display: flex;
	flex-flow: row wrap;
}

.main .ilist2_lower ul>li {
	padding-left: 0;
	margin-right: 12px;
	text-align: center;
	width: calc((100% - 36.1px) / 4);
}

.main .ilist2_lower ul>li:nth-of-type(4n) {
	margin-right: 0;
}

.main .ilist2_lower ul>li::before {
	display: none;
}

.main .ilist2_lower ul>li a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

.main .ilist2_lower ul>li .ilist_in {
	background: #fff;
	padding: 16px;
	display: flex;
	height: 100%;
	width: 100%;
	border: 1px solid #4B2E1E;
}

.main .ilist2_lower ul>li .ilist_left {
	align-self: center;
	width: 40%;
}

.main .ilist2_lower .ilist_left img {
	border: 1px solid #777;
}

.main .ilist2_lower ul>li .ilist_right {
	align-self: center;
	width: 54%;
	margin-left: 6%;
}

.main .ilist2 .ilist_title {
	margin-top: 0;
}

@media only screen and (max-width: 1024px) {
	.main .ilist2_lower ul>li {
		width: calc((100% - 12.1px) / 2);
	}

	.main .ilist2_lower ul>li:nth-of-type(3n) {
		margin-right: 12px;
	}

	.main .ilist2_lower ul>li:nth-of-type(even) {
		margin-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	.main .ilist2_lower ul>li:nth-of-type(n) {
		margin-right: 0;
		width: 100%;
	}
}

/**** スライドショー（画像リスト） ****/
.slider1 {
	margin-top: 24px;
}

.slider1 h2 {
	padding: 0;
	margin: 0;
	height: 0;
}

.slider1 img {
	border: 1px solid #007bbb;
}

/**** スライドショー2（画像リスト） ****/
.slider2 {
	margin-top: 24px;
}

.slider2 h2 {
	color: #fff;
	background-color: #4b2e1e;
}

.slider2 .splide__arrows {
	padding: 0 4em;
}

.slider2 .splide__track {
	margin-top: 16px;
}

.splide.slider2 li a {
	display: block;
	background: #fff;
	padding: 16px;
	height: 100%;
	width: 100%;
	border: 1px solid #4B2E1E;
}

.splide.slider2 .ilist_left img {
	border: 1px solid #777;
}

.splide.slider2 .window {
	position: relative;
	right: 0;
	top: 0;
	margin: 4px 0 0;
}

/**** 分類のスタイル ****/
.main .category {
	margin-top: 24px;
}

.main .category2 {
	margin-top: 24px;
}

.main .category3 {
	margin-top: 24px;
}

.main .category4 {
	margin-top: 24px;
}

.main .category5 {
	margin-top: 24px;
}

.main .category h2,
.main .category2 h2,
.main .category3 h2,
.main .category4 h2,
.main .category5 h2 {
	color: #fff;
	background-color: #4b2e1e;
}

.main .category_3_ul {
	font-size: 85%;
}

.main .category_lower {
	padding: 4px 16px 16px;
	background-color: #fff;
	border: 2px solid #4b2e1e;
	border-top: none;
}

.main .category_lower .close {
	padding: 16px 0 0;
}

/**** 各課の窓口のスタイル ****/
.main .kakuka {
	margin-top: 24px;
}

.main .kakuka h2 {
	background-color: #4b2e1e;
}

/**** 催し物・講座のスタイル ****/
.main .event {
	margin-top: 24px;
}

.main .event h2 {
	color: #fff;
	background-color: #4b2e1e;
}

.main .event_lower {
	border: 2px solid #4b2e1e;
	border-top: none;
	padding: 4px 16px 16px;
	background-color: #fff;
}

.main .event_lower li {
	padding-left: 0;
}

.main .event_lower li::before {
	display: none;
}

.main .event_lower li .eve_cate {
	display: inline-block;
	font-size: 85%;
	background: #007bbb;
	color: #fff;
	border-radius: 4px;
	padding: 4px 4px 2px;
	margin-right: 8px;
	text-align: center;
	vertical-align: top;
	line-height: 1;
	min-width: 80px;
}

.main .event_lower .event_month li {
	margin-right: 8px;
	display: inline-block;
	font-size: 130%;
	margin-top: 8px;
	margin-bottom: 4px;
}

.main .event_lower .event_month img {
	vertical-align: middle;
}

.main .event_month li.pre a,
.main .event_month li.next a {
	display: inline-block;
	background: #E6E6E6;
	border: 1px solid #777;
	font-size: 81.25%;
	margin-bottom: 10px;
	text-decoration: none;
	padding: 0 5px;
	position: relative;
	border-radius: 4px;
}

.main .event_month li.pre a {
	padding-left: 16px;
}

.main .event_month li.next a {
	padding-right: 15px;
}

.main .event_month li.pre a::before,
.main .event_month li.next a::before {
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -4px;
	width: 0;
	height: 0;
	border-style: solid;
}

.main .event_month li.pre a::before {
	left: 4px;
	border-width: 4px 6px 4px 0;
	border-color: transparent #555 transparent transparent;
}

.main .event_month li.next a::before {
	right: 4px;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #555;
}

/**** イベントカレンダーのスタイル ****/
.main .calendar {
	margin-top: 24px;
}

.main .calendar h2 {
	color: #fff;
	background-color: #4b2e1e;
}

.main .calendar_lower {
	overflow: auto;
	border: 2px solid #4b2e1e;
	border-top: none;
	padding: 4px 16px 16px;
	background-color: #fff;
}

.main .calendar_lower li {
	padding-left: 0;
}

.main .calendar_lower li::before {
	display: none;
}

.main .calendar_lower .event_month li {
	margin-right: 8px;
	display: inline-block;
}

.main .calendar_lower .event_month img {
	vertical-align: middle;
}

.main .calendar table {
	width: 100%;
}

.main .calendar caption {
	position: absolute;
	display: none;
}

.main .calendar th {
	border: 1px solid #777;
	text-align: center;
	width: calc(100%/7)
}

.main .calendar th img {
	vertical-align: middle;
}

.main .calendar td {
	border: 1px solid #777;
	text-align: center;
}

.main .calendar td a {
	display: inline-block;
}

.main .calendar .sun {
	background: #ffd8d6;
}

.main .calendar .sat {
	background: #d9e4fc;
}

.main .calendar .today {
	background: #c9171e;
	color: #fff;
}

.main .calendar .sun span {
	display: block;
	margin-top: 2px;
	font-size: 85%;
}

.main .calendar .today>strong,
.main .calendar .today>a,
.main .calendar .today>a strong {
	color: #fff;
}

/**** 新着情報のスタイル ****/
.main .new {
	margin-top: 24px;
}

.main .new h2 {
	color: #fff;
	background-color: #4b2e1e;
}

.main .new_lower {
	border: 2px solid #4b2e1e;
	border-top: none;
	padding: 4px 16px 16px;
	background-color: #fff;
}

.main .new div.date {
	margin-left: 0;
}

.main .new ul li a {
	overflow: hidden;
	width: 100%;
}

.main .new ul li.catch_lst {
	padding: 0;
}

.main .new ul li.catch_lst::before {
	display: none;
}

.main .new ul li.catch_lst a {
	display: flex;
}

.main .new ul li.catch_lst .new_lst {
	width: calc(100% - 192px);
}

.main .new ul li.catch_lst .new_img {
	width: 180px;
	text-align: right;
	margin: 4px 12px 0 0;
}

.main .new ul li.catch_lst .new_img img {
	border: 1px solid #777;
}

@media only screen and (max-width: 1024px) {
	.main .new ul li.catch_lst .new_lst {
		width: calc(100% - 152px);
	}

	.main .new ul li.catch_lst .new_img {
		width: 140px;
	}
}

/**** トピックスのスタイル ****/
.main .topics {
	margin-top: 24px;
}

.main .topics h2 {
	color: #fff;
	background-color: #4b2e1e;
}

.main .topics_lower {
	border: 2px solid #4b2e1e;
	border-top: none;
	padding: 4px 16px 16px;
	background-color: #fff;
}

.main .topics div.date {
	margin-left: 0;
}

.main .topics ul li.catch_lst .topics_lst {
	margin-right: 100px;
}

.main .topics ul li.catch_lst .topics_img {
	float: right;
	margin-top: 0;
}

/**** 新着情報・トピックス一覧のスタイル ****/
.main .more {
	font-size: 85%;
	margin-top: 16px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin-left: auto;
}

.main .more li {
	padding: 0;
	margin: 8px 0 0 8px;
	min-width: 180px;
	background-color: transparent;
}

.main .more li::before {
	display: none;
}

.main .more li a {
	background: #4B2E1E;
	border: 1px solid #4B2E1E;
	display: inline-block;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	width: 100%;
	transition: 0.2s;
}

.main .more li a:hover {
	color: #333;
	background: #fff;
}

.main .more li.rss span {
	background: url(../images/rss.svg) no-repeat left center;
	background-size: 12px 12px;
	padding-left: 20px;
}

.main .more li.rss a:hover span {
	background: url(../images/rss_o.svg) no-repeat left center;
	background-size: 12px 12px;
	padding-left: 20px;
}

@media only screen and (max-width: 480px) {
	.main .more {
		max-width: 100%;
	}

	.main .more li {
		margin-left: 0;
		width: 100%;
	}

	.main .more li a {
		padding: 10px;
	}
}

/**** タブ切り替えのスタイル ****/
.main .free_tab {
	margin-top: 24px;
}

.main .free_tab .tab_index {
	display: flex;
	justify-content: space-between;
	border-bottom: 2px solid #4B2E1E;
}

.main .free_tab .tab_index .tab_change {
	text-align: center;
	display: flex;
	font-size: 150%;
	width: 49.5%;
}

.main .free_tab .tab_index .tab_change a {
	border: 2px solid #4B2E1E;
	border-bottom: 0;
	display: inline-block;
	padding: 8px 10px 6px;
	width: 100%;
	text-decoration: none;
	background: #fff;
}

.main .free_tab .tab_index .tab_change.is-active a {
	background: #4B2E1E;
}

.main .free_tab .tab_index .tab_change a:focus-visible {
	outline-offset: -2px;
}

.main .free_tab .tab_index .tab_change.is-active a>strong {
	color: #fff;
}

.main .free_tab li.tab_panel {
	margin: 0;
	padding: 0;
}

.main .free_tab li.tab_panel::before {
	display: none;
}

.main .free_tab h2 {
	background: none;
	position: absolute;
	z-index: -1;
	color: #333;
	padding: 0;
	font-size: 100%;
}

.main .free_tab .tab_panel>* {
	margin-top: 0;
}

.main .free_tab .new_lower,
.main .free_tab .topics_lower {
	background: #fff;
}

/**** ピックアップ1のスタイル ****/
.main .pickup {
	margin-top: 24px;
}

.main .pickup h2 {
	color: #fff;
	background-color: #4B2E1E;
}

.main .pickup_lower {
	border: 2px solid #4B2E1E;
	border-top: none;
	padding: 4px 16px 16px;
	background-color: #fff;
}

.main .pickup_lower .pickup_sub {
	margin-top: 20px;
}

.main .pickup_lower .pickup_sub:first-child {
	margin-top: 12px;
}

.main .pickup_lower .pickup_sub h3 {
	background: #eee;
	padding: 4px 6px;
	font-size: 110%;
	border-radius: 8px;
}

.inbody.faq .main .pickup_lower .pickup_sub h3 {
	border-radius: 0px;
}

.main .pickup_lower .pickup_sub p {
	font-size: 85%;
	margin-top: 6px;
}

/**** ピックアップ2のスタイル ****/
.main .pickup2 {
	margin-top: 24px;
}

.main .pickup2 h2 {
	color: #fff;
	background-color: #4B2E1E;
}

.main .pickup2_lower {
	border: 2px solid #4B2E1E;
	border-top: none;
	padding: 4px 16px 16px;
	background-color: #fff;
}

.main .pickup2_lower .pickup_sub {
	margin-top: 20px;
}

.main .pickup2_lower .pickup_sub:first-child {
	margin-top: 12px;
}

.main .pickup2_lower .pickup_sub h3 {
	background: #eee;
	padding: 4px 6px;
	font-size: 110%;
	border-radius: 8px;
}

.inbody.faq .main .pickup2_lower .pickup_sub h3 {
	border-radius: 0px;
}

.main .pickup2_lower .pickup_sub p {
	font-size: 85%;
	margin-top: 6px;
}

/**** ランキングのスタイル ****/
.main .ranking {
	margin-top: 24px;
}

.main .ranking h2 {
	color: #fff;
	background-color: #4B2E1E;
}

.main .ranking_lower {
	border: 2px solid #4B2E1E;
	border-top: none;
	padding: 4px 16px 16px 10px;
	background-color: #fff;
}

.main .ranking_lower ol li {
	list-style-type: decimal;
	padding-left: 0;
	margin-left: 40px;
}

.main .ranking_lower ol li::before {
	display: none;
}

/**** 人口・世帯数のスタイル ****/
.main .j_s {
	margin-top: 24px;
}

.main .j_s h2 {
	color: #fff;
	background-color: #4B2E1E;
}

.main .j_s_lower {
	border: 2px solid #4B2E1E;
	border-top: none;
	padding: 4px 16px 16px;
	background-color: #fff;
}

.main .j_s li {
	padding-left: 0;
}

.main .j_s li::before {
	display: none;
}

.main .j_s li b {
	margin-right: 8px;
}

.main .j_s p {
	font-size: 85%;
}

/**** バナー広告のスタイル ****/
.main .bana {
	margin-top: 50px;
}

.main .bana_h2 {
	padding: 0;
	background-color: #4B2E1E;
}

.main .bana h2 {
	padding: 0;
	color: #fff;
	border-radius: 0;
}

.main .bana_h2 p {
	margin-top: 10px;
	font-size: 87.5%;
	color: #fff;
	font-weight: normal;
	text-align: center;
}

.main .bana_lower {
	border: 2px solid #4B2E1E;
	border-top: none;
	padding: 4px 16px 16px;
	text-align: center;
	background-color: #fff;
}

.main .bana .bana_img {
	display: inline-block;
}

.main .bana ul {
	display: flex;
	flex-wrap: wrap;
}

.main .bana li {
	padding-left: 0;
	width: 154px;
	margin-right: 4px;
	margin-left: 4px;
}

.main .bana li::before {
	display: none;
}

.main .bana li a {
	display: block;
}

.main .bana li img {
	width: 100%;
	border: 1px solid #777;
}

.main .bana li .window {
	margin-top: 5px;
}

@media only screen and (max-width: 1024px) {
	.main .bana li {
		margin: 12px 0 0;
		padding: 0 4px;
		width: calc(100% / 3);
	}
}

@media only screen and (max-width: 480px) {
	.main .bana li {
		width: 50%;
	}

	.main .bana_h2 p {
		margin-left: 0px;
	}
}

/**** RSSのスタイル ****/
.main .rss {
	margin-top: 24px;
}

.main .rss h2 {
	color: #fff;
	background-color: #4B2E1E;
}

.main .rss .rss_lower {
	border: 2px solid #4B2E1E;
	border-top: none;
	padding: 4px 16px 16px;
	background-color: #fff;
}

.main .rss li {
	padding-left: 0;
}

.main .rss li::before {
	display: none;
}

/**** 外部RSSのスタイル ****/
.main .rssfide {
	margin-top: 24px;
}

.main .rssfide h2 {
	color: #fff;
	background-color: #4B2E1E;
}

.main .rssfide .h3 {
	overflow: hidden;
}

.main .rssfide .h3 h3 {
	float: left;
	margin: 10px 12px 10px 0;
}

.main .rssfide .h3 p {
	float: left;
	padding: 8px 0;
	margin: 0;
}

.main .rssfide .rssfide_lower {
	border: 2px solid #4B2E1E;
	border-top: none;
	padding: 4px 16px 16px;
	background-color: #fff;
}

.main .rssfide .rssfide_management {
	background: #efefef;
	font-size: 85%;
	padding: 8px;
	margin-top: 12px;
}

.main .rssfide .rssfide_management .title {
	margin: 0 0 8px;
	padding: 0 0 4px;
	border-bottom: 1px solid #777;
}

.main .rssfide .rssfide_management .rssfide_copy {
	margin-top: 6px;
}

.main .rssfide .rssfide_management li {
	padding: 0;
	margin: 0;
}

.main .rssfide .rssfide_management li::before {
	display: none;
}

.main .rssfide .rssfide_list li p {
	padding: 0;
	margin: 0;
	width: 100%;
}

.main .rssfide .rssfide_list li .list p {
	font-size: 85%;
	margin-top: 4px;
}

/**** リンク・画像領域（画像）のスタイル ****/
.main .image {
	text-align: center;
	margin-top: 24px;
}

.main .image h2 {
	background: none;
	padding: 0;
}

.main .image a {
	display: inline-block;
}

.main .image .image_img {
	display: block;
}

.main .image img {
	border: 1px solid #777;
}

/**** リンク・画像領域（テキスト）のスタイル ****/
.main .link {
	margin-top: 24px;
}

.main .link h2 {
	/* color: #fff; */
	background-color: #4B2E1E;
}

/**** RSS一覧のスタイル ****/
.main .rss_list {
	margin-top: 24px;
}

/**** オプションのスタイル ****/
.main .option {
	margin-top: 24px;
}

.main .option h2 {
	color: #fff;
	background-color: #4B2E1E;
}

.main .option_lower {
	border: 2px solid #4B2E1E;
	border-top: none;
	padding: 4px 16px 16px;
	background-color: #fff;
}

/**** FAQ（よくある質問）のスタイル ****/
.main .faq {
	margin-top: 24px;
}

.main .faq h2 {
	color: #fff;
	background-color: #4B2E1E;
}

/**** 新着FAQ ****/
.main .faq_new {
	margin-top: 24px;
}

.main .faq_new h2 {
	color: #fff;
	background-color: #4B2E1E;
}

.main .faq_new_lower {
	border: 2px solid #4B2E1E;
	border-top: none;
	padding: 4px 16px 16px;
	background-color: #fff;
}

.main .faq_new div.date {
	margin-left: 0;
	width: 100%;
}

.main .faq_new_lower p {
	font-size: 85%;
	margin-top: 4px;
}

/**** 見られているFAQのスタイル ****/
.main .popular {
	margin-top: 24px;
}

.main .popular h2 {
	color: #fff;
	background-color: #4B2E1E;
}

.main .popular_lower {
	border: 2px solid #4B2E1E;
	border-top: none;
	padding: 4px 16px 16px;
	background-color: #fff;
}

.main .popular_lower p {
	font-size: 85%;
	margin-top: 4px;
}

/******************** レイアウトCSS ********************/
.zone01 {
	padding: 40px 0 50px;
}

.zone02 {
	padding: 40px 0 50px;
	background-color: #4B2E1E;
}

.zone03 {
	padding: 70px 0;
}

.zone01_in,
.zone02_in,
.zone03_in,
.zone04_in {
	margin: 0 auto;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.zone02_in {
	position: relative;
}

/********************** 領域1個別のスタイル **********************/
@media print,
screen and (min-width: 1025px) {
	.main .zone0102 .zone01 .ilist_lower ul>li {
		margin-right: 0;
		width: 100%;
	}

	.main .zone0102 .zone01 .ilist2_lower ul>li {
		margin-right: 0;
		width: 100%;
	}

	.main .zone0102 .zone01 .more li {
		margin-left: 0;
		width: 100%;
	}

	.main .zone0102 .zone01 .bana ul {
		justify-content: center;
	}
}

/********************** 領域2個別のスタイル **********************/
@media print,
screen and (min-width: 1025px) {
	.main .zone0102 .zone02 .ilist_lower ul>li {
		width: calc((100% - 24.1px) / 3);
	}

	.main .zone0102 .zone02 .ilist_lower ul>li:nth-of-type(3n) {
		margin-right: 0;
	}

	.main .zone0102 .zone02 .ilist2_lower ul>li {
		width: calc((100% - 12.1px) / 2);
	}

	.main .zone0102 .zone02 .ilist2_lower ul>li:nth-of-type(even) {
		margin-right: 0;
	}
}

/********************** 領域3個別のスタイル **********************/

/********************** 領域4個別のスタイル **********************/


/**** ▼▼▼▼▼▼ 共通 ▼▼▼▼▼▼ ****/
.main .flex-box {
	display: flex;
	flex-wrap: wrap;
}

.main .flex-box01 {
	/* margin-top: 40px; */
	align-items: flex-start;
}

/**** ▲▲▲▲▲▲ 共通 ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ メインビジュアル ▼▼▼▼▼▼ ****/
.town-vis .splide__pagination {
	display: none;
}

.town-vis li.splide__slide {
	height: calc(100vh - 290px);
	overflow: hidden;
}

@media only screen and (max-width: 750px) {
	.town-vis li.splide__slide {
		height: 100%;
		overflow: visible;
	}
}

.town-vis li.splide__slide a {
	width: 100%;
	height: 100%;
}

.town-vis li.splide__slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* 再生・停止 */
.town-vis .splide_nav {
	bottom: 89px;
	right: calc(50% - 33px);
	padding: 3px;
	width: 66px;
	border-radius: 2px;
}

.town-vis .splide_nav button {
	padding: 2px 4px;
	width: 100%;
	min-height: 30px;
	font-size: 100%;
	background-color: #4B2E1E;
	border: 1px solid #4B2E1E;
	border-radius: 2px;
	outline: 2px solid #fff;
}

.town-vis .splide_nav button:hover {
	color: #333;
	background-color: #eee;
}

.town-vis .splide_nav button.is-active::after,
#main_outline .town-vis .splide_nav button.is-active::after,
.town-vis .splide_nav button.is-active::before,
#main_outline .town-vis .splide_nav button.is-active::before,
.town-vis .splide_nav button:not(.is-active)::before,
#main_outline .town-vis .splide_nav button:not(.is-active)::before {
	display: none;
}

@media only screen and (max-width: 1024px) {
	.town-vis .splide_nav {
		position: static;
		margin: 12px auto 0;
	}
}

/* 前へ・次へ */
.town-vis .splide__arrows button.splide__arrow,
#main_outline .town-vis .splide__arrows button.splide__arrow {
	top: auto;
	bottom: 90px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 2px;
	width: 64px;
	min-height: 34px;
	font-size: 100%;
	background-color: #fff;
	border: 0;
	border-radius: 2px;
}

.town-vis .splide__arrows button.splide__arrow.splide__arrow--prev {
	left: auto;
	right: calc(50% + 42px);
}

.town-vis .splide__arrows button.splide__arrow.splide__arrow--next {
	left: calc(50% + 42px);
	right: auto;
}

.town-vis .splide__arrows button.splide__arrow span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-height: 30px;
	color: #fff;
	background-color: #4B2E1E;
	border: 1px solid #4B2E1E;
	border-radius: 2px;
	transition: 0.2s;
}

.town-vis .splide__arrows button.splide__arrow:hover span {
	color: #333;
	background-color: #eee;
}

.town-vis .splide__arrow::before {
	display: none;
}

@media only screen and (max-width: 1024px) {

	.town-vis .splide__arrows button.splide__arrow,
	#main_outline .town-vis .splide__arrows button.splide__arrow {
		top: calc(100% - 35px);
		bottom: auto;
	}
}

/* キャプション */
.splide.town-vis .caption {
	background: rgba(237, 233, 221, 0.8);
	top: 20px;
	bottom: auto;
	right: 12px;
	padding: 12px;
	line-height: 1.5;
	font-size: 112.5%;
	color: #333;
	text-shadow: #EDE9DD 1px 1px 0, #EDE9DD -1px -1px 0, #EDE9DD -1px 1px 0, #EDE9DD 1px -1px 0, #EDE9DD 0px 1px 0, #EDE9DD 0 -1px 0, #EDE9DD -1px 0 0, #EDE9DD 1px 0 0;
	border-radius: 31% 47% 12% 52% / 50% 47% 57% 32%;
}

@media only screen and (max-width: 480px) {
	.splide.town-vis .caption {
		position: static;
		padding: 9px 12px 4px;
		text-align: right;
		text-shadow: none;
		background: transparent;
		background-color: transparent;
		background-image: none;
		border: 0;
		border-radius: 0;
	}

}

/* 別ウィンドウで開く */
.splide.town-vis .window {
	top: -4px;
	right: 10px;
	padding: 4px 8px 0;
	z-index: 1;
}

@media only screen and (max-width: 480px) {
	.splide.town-vis .window {
		position: static;
		display: block;
		margin: 5px 12px 0 auto;
		padding: 2px 8px 0;
		width: fit-content;
	}
}

/**** ▲▲▲▲▲▲ メインビジュアル ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ トップバナー ▼▼▼▼▼▼ ****/
.main .ilist2.top-bana {
	margin-top: 30px;
}

.top-bana h2 {
	display: none;
}

.main .top-bana .ilist2_lower ul {
	justify-content: center;
	align-items: flex-start;
}

.main .top-bana .ilist2_lower ul>li {
	margin: 12px 12px 0 0;
	width: calc((100% - 24px) / 3);
}

.main .top-bana .ilist2_lower ul>li:nth-child(3n) {
	margin: 12px 0 0;
}

@media only screen and (max-width: 820px) {
	.main .top-bana .ilist2_lower ul>li {
		margin: 12px 12px 0 0;
		width: calc(50% - 6px);
	}

	.main .top-bana .ilist2_lower ul>li:nth-child(2) {
		margin: 12px 0 0;
	}
}

.main .top-bana .ilist2_lower ul>li:nth-child(3n) {
	margin: 12px 0 0;
}

@media only screen and (max-width: 480px) {

	.main .top-bana .ilist2_lower ul>li,
	.main .top-bana .ilist2_lower ul>li:nth-child(2),
	.main .top-bana .ilist2_lower ul>li:nth-child(3n) {
		margin: 16px 0 0;
		width: 100%;
	}
}

.main .top-bana .ilist2_lower ul>li .ilist_in {
	flex-wrap: wrap;
	padding: 0;
	background-color: transparent;
	border: 0;
	border-radius: 0;
}

.main .top-bana .ilist2_lower ul>li .ilist_left {
	width: 100%;
}

.main .top-bana .ilist2_lower ul>li .ilist_right {
	margin: 0;
	width: 100%;
}

.main .top-bana .ilist2_lower ul>li .ilist_title {
	display: none;
}

.main .top-bana .ilist2_lower ul>li .window {
	margin-top: 6px;
}

/**** ▲▲▲▲▲▲ トップバナー ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 検索・もしものために ▼▼▼▼▼▼ ****/
.main .src-case {
	width: calc(38% + 4px);
}

@media only screen and (max-width: 1024px) {
	.main .src-case {
		margin-top: 40px;
		width: 100%;
	}
}

/**** ▼▼ 検索 ▼▼ ****/
.main .src-zone {
	padding: 40px 20px 30px;
	background-color: #eee;
}

@media only screen and (max-width: 480px) {
	.main .src-zone {
		padding: 40px 12px 30px;
	}
}

.main .src-zone h2 {
	display: none;
}

/* 検索窓 */
.src-zone .src_box .q {
	width: calc(100% - 100px) !important;
	height: 70px !important;
	border: 2px solid #4B2E1E !important;
	border-right: 0 !important;
	border-radius: 0 !important;
}

#main_outline .src-zone button {
	padding: 8px;
	width: 100px;
	min-height: 70px;
	font-size: 112.5%;
	font-weight: bold;
	background-color: #4B2E1E;
	border: 2px solid #4B2E1E;
	border-radius: 0;
	transition: 0.2s;
}

#main_outline .src-zone button:hover {
	color: #333;
	background-color: #fff;
}

/* ID検索 */
.src-zone .src_id {
	position: relative;
	margin-top: 16px;
}

.src-zone p.search_btn {
	margin-top: 0;
}

.src-zone p.search_btn a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-height: 70px;
	font-size: 112.5%;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	background-color: #4B2E1E;
	border: 2px solid #4B2E1E;
	transition: 0.2s;
}

.src-zone p.search_btn a:hover {
	color: #333;
	background-color: #fff;
}

.src-zone .search_box_lower {
	position: absolute;
	top: calc(100% + 12px);
	display: none;
	padding: 24px 12px;
	background: #fff;
	border: 2px solid #4B2E1E;
	width: 100%;
	z-index: 1;
}

@media only screen and (max-width: 480px) {
	.src-zone .src_box #idNo5.q::placeholder {
		font-size: 70%;
	}
}

.src-zone p.id-close {
	text-align: right;
}

.src-zone p.id-close a {
	padding: 2px 4px 0;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #333;
	border-radius: 4px;
}

/**** ▲▲ 検索 ▲▲ ****/

/**** ▼▼ もしものために ▼▼ ****/
.just-case {
	margin-top: 30px;
	padding: 30px 20px 45px;
	min-height: 317px;
	background-color: #eee;
}

@media only screen and (max-width: 480px) {
	.just-case {
		padding: 30px 12px 45px;
	}
}

.just-case h2 {
	padding: 0;
}

.just-case ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.just-case ul li::before {
	display: none;
}

.just-case ul li::before {
	display: none;
}

.just-case ul li a {
	font-weight: bold;
}

/* リスト1 */
.just-case ul.case-list li {
	margin: 12px 15px 0 0;
	padding-left: 14px;
	letter-spacing: 0;
}

.just-case ul.case-list li::after {
	position: absolute;
	top: 8px;
	left: 0;
	display: block;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 9px solid #555;
	border-right: 0;
}

.just-case ul.case-list li a {
	min-height: 0;
}

/* リスト2 */
.just-case .h3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-end;
	margin-top: 32px;
}

.just-case .h3 h3 {
	margin-right: 12px;
}

.just-case .h3 p {
	margin-top: 0;
	font-size: 87.5%;
}

.just-case ul.life-board li {
	margin: 12px auto 0 0;
	padding: 0;
	width: calc((100% - 30px) / 3);
}

.just-case ul.life-board li:last-child {
	margin: 12px 0 0;
}

.just-case ul.life-board li a {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 40px;
	font-weight: normal;
	background-color: #fff;
}

.just-case ul.life-board li a:hover {
	text-decoration: none;
}

/**** ▲▲ もしものために ▲▲ ****/

/**** ▲▲▲▲▲▲ 検索・もしものために ▲▲▲▲▲▲ ****/

.flex-box01 .content-right {
	margin: 0 0 0 auto;
	width: calc(58% + 4px);
}

@media only screen and (max-width: 1024px) {
	.flex-box01 .content-right {
		margin: 40px auto 0;
		width: 100%;
	}
}

/**** ▼▼▼▼▼▼ 新着情報・イベント情報 ▼▼▼▼▼▼ ****/
.main .free_tab.town-tab {
	margin-top: 0;
	padding: 20px;
	background-color: #eee;
}

@media only screen and (max-width: 480px) {
	.main .free_tab.town-tab {
		padding: 20px 12px;
	}
}

.main .free_tab.town-tab .tab_index {
	border-bottom: 0;
}

.main .free_tab.town-tab .tab_index .tab_change {
	width: calc(50% - 10px);
}

.main .free_tab.town-tab .tab_index .tab_change a {
	background-color: #333;
	border: 0;
	border-radius: 0;
}

.main .free_tab.town-tab .tab_index .tab_change a strong {
	color: #fff;
}

.main .free_tab.town-tab .tab_index .tab_change.is-active a {
	color: #333;
	background-color: transparent;
	border-bottom: 1px solid #333;
}

.main .free_tab.town-tab .tab_index .tab_change.is-active a strong {
	color: #333;
}

.main .free_tab.town-tab .new_lower,
.main .free_tab.town-tab .topics_lower {
	padding: 0;
	background-color: transparent;
	border: 0;
}

.main .free_tab.town-tab .new_lower ul li,
.main .free_tab.town-tab .topics_lower ul li {
	padding: 8px 6px 4px 20px;
	background-color: #fff;
}

.main .free_tab.town-tab .new_lower ul li::before,
.main .free_tab.town-tab .topics_lower ul li::before {
	display: none;
}

.main .free_tab.town-tab a {
	display: block;
	text-decoration: none;
	letter-spacing: 0;
}

.main .free_tab.town-tab div.new_lst,
.main .free_tab.town-tab div.topics_lower ul li a {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.main .free_tab.town-tab div.date {
	margin: 0;
	width: 90px;
}

.main .free_tab.town-tab div.list {
	width: calc(100% - 90px);
	text-decoration: underline;
}

.main .free_tab.town-tab a:hover div.list {
	text-decoration: none;
}


@media only screen and (max-width: 480px) {

	.main .free_tab.town-tab div.date,
	.main .free_tab.town-tab div.list {
		width: 100%;
	}
}


/* ボタン */
.main .free_tab.town-tab .new_lower ul.more,
.main .free_tab.town-tab .topics_lower ul.more {
	justify-content: center;
	margin-top: 20px;
}

.main .free_tab.town-tab .new_lower ul.more li,
.main .free_tab.town-tab .topics_lower ul.more li {
	margin: 0;
	padding: 0;
	min-width: auto;
	width: 150px;
	background-color: transparent;
}

.main .free_tab.town-tab .new_lower ul.more li a,
.main .free_tab.town-tab .topics_lower ul.more li a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 4px 12px;
	width: 150px;
	min-height: 40px;
	font-size: 112.5%;
	letter-spacing: normal;
	color: #fff;
	font-weight: bold;
	background-color: #4B2E1E;
	border: 2px solid #4B2E1E;
	border-radius: 0;
	transition: 0.2s;
}

.main .free_tab.town-tab .new_lower ul.more li a:hover,
.main .free_tab.town-tab .topics_lower ul.more li a:hover {
	color: #333;
	background-color: #fff;
}

/**** ▲▲▲▲▲▲ 新着情報・イベント情報 ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ よく見られるページ ▼▼▼▼▼▼ ****/
.most-viewed {
	margin-top: 30px;
	padding: 20px;
	background-color: #eee;
}

@media only screen and (max-width: 480px) {
	.most-viewed {
		padding: 20px 12px;
	}
}

.most-viewed h2 {
	padding: 0;
}

.most-viewed ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 12px;
}

.most-viewed ul li {
	margin: 12px 12px 0 0;
	padding: 0;
}

.most-viewed ul li {
	background-color: #fff;
	border: 1px solid #4B2E1E;
}

.most-viewed ul li::before {
	display: none;
}

.most-viewed ul li a {
	padding: 2px 13px 0;
	text-decoration: none;
	letter-spacing: 0;
}

/**** ▲▲▲▲▲▲ よく見られるページ ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ ライフシーン ▼▼▼▼▼▼ ****/
.main .life-scene {
	margin-top: 0;
}

.main .life-scene h2 {
	padding: 0;
	color: #fff;
}

.main .life-scene .ilist_lower {
	margin-top: 12px;
}

.main .life-scene .ilist_lower ul>li {
	margin: 12px 18px 0 0;
	width: calc((100% - 90px) / 6);
}

.main .life-scene .ilist_lower ul>li:nth-child(6) {
	margin: 12px 0 0;
}

@media only screen and (max-width: 820px) {
	.main .life-scene .ilist_lower ul>li {
		margin: 12px 18px 0 0;
		width: calc((100% - 36px) / 3);
	}

	.main .life-scene .ilist_lower ul>li:nth-child(3) {
		margin: 12px 0 0;
	}
}

@media only screen and (max-width: 480px) {

	.main .life-scene .ilist_lower ul>li,
	.main .life-scene .ilist_lower ul>li:nth-child(3) {
		margin: 12px 18px 0 0;
		width: calc(50% - 9px);
	}

	.main .life-scene .ilist_lower ul>li:nth-child(even) {
		margin: 12px 0 0;
	}
}

.main .life-scene .ilist_lower ul>li a {
	color: #fff;
	font-size: 112.5%;
	text-decoration: underline;
}

.main .life-scene .ilist_lower ul>li a:hover {
	text-decoration: none;
}

.main .life-scene .ilist_lower ul>li a:focus {
	outline: 2px solid #fff;
}

.main .life-scene .ilist_lower ul>li .ilist_in {
	padding: 0;
	background-color: transparent;
	border: 0;
	border-radius: 0;
}

.main .life-scene .ilist_lower ul>li .ilist_left {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
	min-height: 120px;
	background-color: #fff;
	z-index: 0;
}

.main .life-scene .ilist_lower ul>li .ilist_left::before {
	position: absolute;
	top: 3px;
	left: 3px;
	display: block;
	content: "";
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	border: 2px solid #4B2E1E;
	z-index: -1;
}

.main .life-scene .ilist_lower ul>li .ilist_left img {
	width: 80px;
	border: 0;
}

/**** ▲▲▲▲▲▲ ライフシーン ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 南木曽町について ▼▼▼▼▼▼ ****/
.main .about-title {
	width: 100%;
}

.main .about-title h2 {
	padding: 0;
}

/**** ▼▼▼▼ BBB ▼▼▼▼ ****/
/**** ▲▲▲▲ BBB ▲▲▲▲ ****/

/**** ▼▼▼▼ 町のリスト ▼▼▼▼ ****/
.main .town-list {
	margin: 32px 0 0;
	width: 70%;
}

@media only screen and (max-width: 1024px) {
	.main .town-list {
		width: 100%;
	}
}

.main .town-list h2 {
	display: none;
}

/* リスト1 */
.main .town-list1 {
	margin-top: 0;
}

.main .town-list1 .ilist2_lower ul>li {
	margin: 0;
	width: calc(50% - 10px);
}

.main .town-list1 .ilist2_lower ul>li:first-child {
	margin-right: 20px;
}

@media only screen and (max-width: 480px) {
	.main .town-list1 .ilist2_lower ul>li {
		width: 100%;
	}

	.main .town-list1 .ilist2_lower ul>li:first-child {
		margin-right: 0;
		margin-bottom: 20px;
	}
}

.main .town-list1 .ilist2_lower ul>li a {
	font-size: 125%;
	font-weight: bold;
	text-decoration: underline;
}

.main .town-list1 .ilist2_lower ul>li a:hover {
	text-decoration: none;
}


.main .town-list1 .ilist2_lower ul>li .ilist_in {
	padding: 5px;
	background-color: #eee;
	border: 1px solid #4B2E1E;
	border-radius: 0;
}

.main .town-list1 .ilist2_lower ul>li .ilist_left {
	width: 120px;
}

.main .town-list1 .ilist2_lower ul>li .ilist_right {
	margin: 0;
	padding-left: 16px;
	width: calc(100% - 120px);
}

.main .town-list1 .ilist2_lower ul>li .ilist_title {
	text-align: left;
}

/* リスト2 */
.main .town-list2 ul {
	display: flex;
	flex-wrap: wrap;
}

.main .town-list2 ul li {
	margin-top: 16px;
	padding: 0;
	width: calc(50% - 10px);
}

@media only screen and (max-width: 480px) {
	.main .town-list2 ul li {
		width: 100%;
	}
}

.main .town-list2 ul li:nth-child(odd) {
	margin-right: auto;
}

.main .town-list2 ul li::before {
	display: none;
}

.main .town-list2 ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 75px;
	padding: 4px;
	font-size: 112.5%;
	background-color: #eee;
	border: 1px solid #4B2E1E;
}

.main .town-list2 ul li a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 480px) {
	.main .town-list2 ul li a {
		min-height: 50px;
	}
}

/**** ▲▲▲▲ 町のリスト ▲▲▲▲ ****/

/**** ▼▼▼▼ 人口・世帯数 ▼▼▼▼ ****/
.main .town-j_s {
	margin: 32px 0 0 auto;
	padding: 30px 20px 30px;
	width: calc(27% - 4px);
	text-align: center;
	background-color: #eee;
}

.main .town-j_s h2 {
	padding: 0;
	font-size: 150%;
	color: #333;
	background-color: transparent;
}

.main .town-j_s .j_s_lower {
	padding: 0;
	background-color: transparent;
	border: 0;
}

@media only screen and (max-width: 1024px) {
	.main .town-j_s .j_s_lower {
		margin-top: 10px;
	}
}

.main .town-j_s .j_s_lower ul li {
	margin-top: 6px;
}

@media only screen and (max-width: 1024px) {
	.main .town-j_s {
		width: 100%;
	}

	.main .town-j_s .j_s_lower ul {
		display: flex;
		flex-wrap: wrap;
	}

	.main .town-j_s .j_s_lower ul li {
		width: 25%;
	}
}

@media only screen and (max-width:600px) {
	.main .town-j_s .j_s_lower ul li {
		width: 100%;
	}
}

.main .town-j_s p.date {
	margin-top: 10px;
	font-size: 87.5%;
}

@media only screen and (max-width: 1024px) {
	.main .town-j_s p.date {
		margin-top: 16px;
	}
}

.main .town-j_s p.btn-j_s {
	margin-top: 4px;
	font-size: 87.5%;
}

.main .town-j_s p.btn-j_s a {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	padding: 2px 4px 0;
	max-width: 150px;
	width: 100%;
	min-height: 30px;
	color: #fff;
	text-decoration: none;
	background-color: #4B2E1E;
	border: 1px solid #4B2E1E;
	transition: 0.2s;
}

.main .town-j_s p.btn-j_s a:hover {
	color: #333;
	background-color: #fff;
}

/**** ▲▲▲▲ 人口・世帯数 ▲▲▲▲ ****/

/**** ▲▲▲▲▲▲ 南木曽町について ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 関連リンク ▼▼▼▼▼▼ ****/
.rel-link h2 {
	padding: 0;
}

.rel-link .splide_in {
	margin-top: 24px;
}

.rel-link .splide__arrows {
	margin: 0 auto;
	padding: 0 80px;
	max-width: 970px;
	width: 100%;
}

.rel-link ul.splide__list li {
	margin: 0 30px 0 0 !important;
}

.rel-link ul.splide__list li a {
	text-decoration: underline;
	text-align: center;
}

.rel-link ul.splide__list li a:hover {
	text-decoration: none;
}

.rel-link ul.splide__list li .ilist_left img {
	border: 1px solid #4B2E1E;
}

.rel-link .ilist_text,
.rel-link .splide__arrows .splide__pagination {
	display: none;
}

/* 前へ・次へ */
.rel-link .splide__arrows button.splide__arrow,
#main_outline .rel-link .splide__arrows button.splide__arrow {
	position: absolute;
	display: inline-block;
	padding: 34px 10px 3px;
	width: 60px;
	font-size: 90%;
	color: #fff;
	text-decoration: none;
	background-color: #4B2E1E;
	background-repeat: no-repeat;
	background-size: 14px;
	background-position: center top 9px;
	top: calc(50% - 30px);
	border: 1px solid #4B2E1E;
	border-radius: 0;
	z-index: 1;
}

.rel-link .splide__arrows button.splide__arrow,
#main_outline .rel-link .splide__arrows button.splide__arrow.splide__arrow--prev {
	background-image: url(img/icon/arrow-left.png);
}

.rel-link .splide__arrows button.splide__arrow,
#main_outline .rel-link .splide__arrows button.splide__arrow.splide__arrow--next {
	background-image: url(img/icon/arrow-right.png);
}

.rel-link .splide__arrow::before {
	display: none;
}

/* 再生・停止 */
.rel-link .splide_nav {
	position: static;
	justify-content: center;
	margin-top: 30px;
}

.rel-link .splide_nav button,
#main_outline .rel-link .splide_nav button {
	padding: 3px 4px;
	width: 60px;
	min-height: 40px;
	font-size: 100%;
	color: #fff;
	background-color: #4B2E1E;
	border-radius: 0;
	outline: 1px solid #4B2E1E;
}

.rel-link .splide_nav button:not(.is-active)::before,
#main_outline .rel-link .splide_nav button:not(.is-active)::before,
.rel-link .splide_nav button.is-active::before,
#main_outline .rel-link .splide_nav button.is-active::before,
.rel-link .splide_nav button.is-active::after,
#main_outline .rel-link .splide_nav button.is-active::after {
	display: none;
}

/* 別ウィンドウで開く */
.splide.rel-link .window {
	position: static;
	margin-top: 6px;
}

/**** ▲▲▲▲▲▲ 関連リンク ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ バナー広告 ▼▼▼▼▼▼ ****/
.main .bana.town-bana .bana_h2 {
	background-color: transparent;
}

.main .bana.town-bana .bana_h2 h2,
.main .bana.town-bana .bana_h2 p {
	color: #333;
}

.main .town-bana .bana_lower {
	padding: 0;
	border: 0;
}

.main .bana.town-bana li {
	margin: 24px 24px 0 0;
	padding: 0;
	width: calc((100% - 120px) / 6);
}

.main .bana.town-bana li:nth-child(6n) {
	margin: 24px 0 0;
}

@media only screen and (max-width: 1024px) {

	.main .bana.town-bana li,
	.main .bana.town-bana li:nth-child(6n) {
		margin: 20px 25px 0 0;
		width: calc((100% - 100px) / 5)
	}

	.main .bana.town-bana li:nth-child(5n) {
		margin: 20px 0 0;
	}
}

@media only screen and (max-width: 768px) {

	.main .bana.town-bana li,
	.main .bana.town-bana li:nth-child(5n),
	.main .bana.town-bana li:nth-child(6n) {
		margin: 20px 8px 0 0;
		width: calc((100% - 24px) / 4);
	}

	.main .bana.town-bana li:nth-child(4n) {
		margin: 20px 0 0;
	}
}

@media only screen and (max-width: 480px) {

	.main .bana.town-bana li,
	.main .bana.town-bana li:nth-child(4n),
	.main .bana.town-bana li:nth-child(5n),
	.main .bana.town-bana li:nth-child(6n) {
		margin: 20px 8px 0 0;
		width: calc(50% - 4px);
	}

	.main .bana.town-bana li:nth-child(even) {
		margin: 20px 0 0;
	}
}

.main .bana.town-bana .bana_img {
	width: 100%;
}

/**** ▲▲▲▲▲▲ バナー広告 ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 下に続く ▼▼▼▼▼▼ ****/
.more-below {
	position: fixed;
	top: 50%;
	left: calc(50% + 612px);
	display: block;
	z-index: 9;
}

.more-below p {
	margin: 0;
	padding: 68px 0 0 6px;
	width: 80px;
	text-align: center;
	text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF,
		-1px 1px 0 #FFF, 1px -1px 0 #FFF,
		0px 1px 0 #FFF, 0-1px 0 #FFF,
		-1px 0 0 #FFF, 1px 0 0 #FFF;
	background-image: url(img/icon/scroll-down2.png);
	background-repeat: no-repeat;
	background-size: 40px;
	background-position: center top;
}

@media only screen and (max-width: 1408px) {
	.more-below {
		top: auto;
		bottom: 10px;
		left: calc(50% - 40px);
	}

	.more-below p {
		padding: 50px 0 0 6px;
		background-size: 30px;
		font-size: 87.5%;
	}
}

/**** ▲▲▲▲▲▲ 下に続く ▲▲▲▲▲▲ ****/